GNU logs - #22435, boring messages


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#22435: Need improvement in `stat` command's file-system type output
Resent-From: "D.P.Pandya" <pandya@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Fri, 22 Jan 2016 15:54:02 +0000
Resent-Message-ID: <handler.22435.B.145347800023296 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 22435
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: 22435 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-coreutils@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.145347800023296
          (code B ref -1); Fri, 22 Jan 2016 15:54:02 +0000
Received: (at submit) by debbugs.gnu.org; 22 Jan 2016 15:53:20 +0000
Received: from localhost ([127.0.0.1]:58015 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aMe1Y-00063b-1i
	for submit <at> debbugs.gnu.org; Fri, 22 Jan 2016 10:53:20 -0500
Received: from eggs.gnu.org ([208.118.235.92]:43183)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <pandya@HIDDEN>) id 1aMXdd-0000rb-N5
 for submit <at> debbugs.gnu.org; Fri, 22 Jan 2016 04:04:14 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <pandya@HIDDEN>) id 1aMXdX-0001Gj-VD
 for submit <at> debbugs.gnu.org; Fri, 22 Jan 2016 04:04:08 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_05,T_DKIM_INVALID
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:56499)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <pandya@HIDDEN>) id 1aMXdX-0001Gf-S0
 for submit <at> debbugs.gnu.org; Fri, 22 Jan 2016 04:04:07 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:34142)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <pandya@HIDDEN>) id 1aMXdT-0007eo-58
 for bug-coreutils@HIDDEN; Fri, 22 Jan 2016 04:04:07 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <pandya@HIDDEN>) id 1aMXdP-0001EV-V6
 for bug-coreutils@HIDDEN; Fri, 22 Jan 2016 04:04:03 -0500
Received: from smtp2.openmailbox.org ([62.4.1.36]:38808)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <pandya@HIDDEN>) id 1aMXdP-0001Dv-NH
 for bug-coreutils@HIDDEN; Fri, 22 Jan 2016 04:03:59 -0500
Received: by mail2.openmailbox.org (Postfix, from userid 1004)
 id 04C3F2AC3474; Fri, 22 Jan 2016 10:03:58 +0100 (CET)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=openmailbox.org;
 s=openmailbox; t=1453453438;
 bh=/mmOSrjBp/MfBa/NEl1JEgDu/br6JuJF1Zw1faDRZpU=;
 h=Date:From:To:Subject:From;
 b=epylukgWqUxZKFv6vTkGoyVSaa9HxcnA84nVZ5/TkXBw+2NfG6D/zKVHo/juio6Qs
 GjLDtYKcjutEkeaWPlDW3XTOKeluaHnxBliv7zaEwcx6cuBQKaTkSW/UX2zpBy1iIM
 OHSnpzxPvJedaza9kPXT0lEdz+AT+dFXaN9X5XZs=
Received: from www.openmailbox.org (openmailbox-b2 [10.91.69.220])
 by mail2.openmailbox.org (Postfix) with ESMTP id D93302AC3418
 for <bug-coreutils@HIDDEN>; Fri, 22 Jan 2016 10:03:57 +0100 (CET)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII;
 format=flowed
Content-Transfer-Encoding: 7bit
Date: Fri, 22 Jan 2016 14:33:57 +0530
From: "D.P.Pandya" <pandya@HIDDEN>
Message-ID: <389bf63ce171eded0ee5dd720715caaf@HIDDEN>
X-Sender: pandya@HIDDEN
User-Agent: Roundcube Webmail/1.0.6
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Mailman-Approved-At: Fri, 22 Jan 2016 10:53:17 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

If I tries to check filesystem type by `stat -f` command on my Ext4 
partition, it gives output: ext2/ext3 which is wrong.

Example:

$ df -T /
Filesystem     Type 1K-blocks     Used Available Use% Mounted on
/dev/sda8      ext4  25672796 10813104  13532596  45% /

But `stat` shows incorrectly ext2/ext3

$ stat -f -c %T /
ext2/ext3

So, the output for filesystem type by `stat` command should be 
improved/fixed.

Thanks





Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: "D.P.Pandya" <pandya@HIDDEN>
Subject: bug#22435: Acknowledgement (Need improvement in `stat` command's
 file-system type output)
Message-ID: <handler.22435.B.145347800023296.ack <at> debbugs.gnu.org>
References: <389bf63ce171eded0ee5dd720715caaf@HIDDEN>
X-Gnu-PR-Message: ack 22435
X-Gnu-PR-Package: coreutils
Reply-To: 22435 <at> debbugs.gnu.org
Date: Fri, 22 Jan 2016 15:54:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-coreutils@HIDDEN

If you wish to submit further information on this problem, please
send it to 22435 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
22435: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D22435
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#22435: Need improvement in `stat` command's file-system type output
Resent-From: Bernhard Voelker <mail@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Sun, 24 Jan 2016 14:04:01 +0000
Resent-Message-ID: <handler.22435.B22435.145364421117688 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 22435
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: "D.P.Pandya" <pandya@HIDDEN>, 22435 <at> debbugs.gnu.org
Received: via spool by 22435-submit <at> debbugs.gnu.org id=B22435.145364421117688
          (code B ref 22435); Sun, 24 Jan 2016 14:04:01 +0000
Received: (at 22435) by debbugs.gnu.org; 24 Jan 2016 14:03:31 +0000
Received: from localhost ([127.0.0.1]:32841 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aNLGN-0004bE-KF
	for submit <at> debbugs.gnu.org; Sun, 24 Jan 2016 09:03:31 -0500
Received: from mout.kundenserver.de ([212.227.126.187]:61198)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <mail@HIDDEN>) id 1aNLGL-0004b1-5F
 for 22435 <at> debbugs.gnu.org; Sun, 24 Jan 2016 09:03:29 -0500
Received: from [192.168.101.10] ([217.86.69.36]) by mrelayeu.kundenserver.de
 (mreue003) with ESMTPSA (Nemesis) id 0Ly8x7-1a0Kf00g9V-015ZDU; Sun, 24 Jan
 2016 15:03:23 +0100
References: <389bf63ce171eded0ee5dd720715caaf@HIDDEN>
From: Bernhard Voelker <mail@HIDDEN>
Message-ID: <56A4D9AA.4010105@HIDDEN>
Date: Sun, 24 Jan 2016 15:03:22 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101
 Thunderbird/38.3.0
MIME-Version: 1.0
In-Reply-To: <389bf63ce171eded0ee5dd720715caaf@HIDDEN>
Content-Type: text/plain; charset=windows-1252
Content-Transfer-Encoding: 7bit
X-Provags-ID: V03:K0:ACLZYQnt/btRd/TAhxrKYhV7jSdAznOwZ2pvZU16Bn36pxoyzIt
 9Bxf7TYtGVyZ/BkjjHUfc7VJepKRf+I/K3XPA/KnMPE8NBhCi8oT1DPo5Mv2iuRoDId/Gq1
 eqaPylaUqjQcdFN9wq7IFy3RzOsYMdLskR2TCSWEgxlqt1OMN5mpwEv8wYV/O9nd6mEhc9k
 pgcCZYaMZEUGroDewE3cw==
X-UI-Out-Filterresults: notjunk:1;V01:K0:TuQMFuDDzcI=:CIxcWNEH5y4Mgq8kNBl4aH
 g1K4Y/M3qnIrk9txqdwskzmhCGAL5Vru+zcU+Q+EqLT1z0ZAeTPWpnFcHg/BWudAJMAAXbYg1
 pElqI+7I2xuyKXr1Hjh9Ex/OQwORp63MhDRDbtXSowrWkfFPjrawgM1JcxFzqC9Dn3U8Z+3FI
 t+iKLbq+8KzFSrENgp3nXFgxZIb4MkYXcPfI9Ae2Qa/eFNvTjt7bw4j/zCbqSTyuIColMs5LW
 1t+KUwT3aQbnckwG/pYbHWlG2UXUI1m3ewKwPPQkv1Fp5nRyuqriAvU+HOMV9c0n4enUMpKJE
 2nyIJyWs9HHNr9Q5EqF8QKTyf6gVikX/LxpN7FIvaEsp5oMuddwFkPNE7N58MhbK5z9dyRr84
 csYeI6s3f2ttPibwLyKd5DICy9j3ZDh42LJnCGHgLSNXoqpG/PcG6NSHdgT8qHgwL1xR/pUXO
 faTu3EAUPRlyTEUukox3QBeuz95PBYkrR3DaqkW8ThvQzpDjsixQmrjMdkfyDrVHBI5i2ULi0
 FRO9sAPEB1XmlFCRqyGTQ3O9XS8zNHDc192/0+omOqNe3Cse474AONCD0OF1+KqXXq9UtqM0x
 oum46TxqfkWKo7w3AZigLnx42/Q7UqB8FqX5taaTP08lZL7wGPHD3snzSWMhJ0oLC2J320jJL
 8XSTfyHVT3P4QWU0lbN32FKfS37euynj8uOLeqMqeST8JEawPzEg6upfaapv2R+7VNz5Iuxm9
 T+EJd04FPXv3GieC
X-Spam-Score: -0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

On 01/22/2016 10:03 AM, D.P.Pandya wrote:
> If I tries to check filesystem type by `stat -f` command on my Ext4 
> partition, it gives output: ext2/ext3 which is wrong.
> 
> Example:
> 
> $ df -T /
> Filesystem     Type 1K-blocks     Used Available Use% Mounted on
> /dev/sda8      ext4  25672796 10813104  13532596  45% /
> 
> But `stat` shows incorrectly ext2/ext3
> 
> $ stat -f -c %T /
> ext2/ext3
> 
> So, the output for filesystem type by `stat` command should be 
> improved/fixed.

This has been discussed before:
http://lists.gnu.org/archive/html/bug-coreutils/2013-01/msg00172.html

I'm not sure if the arguments have changed enough for the patch
to be applied.  Well, ext3 support has been removed from the kernel
a few months ago, so this may warrant a new discussion.

Have a nice day,
Berny




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 24 Oct 2018 21:47:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Oct 24 17:47:36 2018
Received: from localhost ([127.0.0.1]:40878 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gFR04-0002l7-1j
	for submit <at> debbugs.gnu.org; Wed, 24 Oct 2018 17:47:36 -0400
Received: from mail-pg1-f173.google.com ([209.85.215.173]:37676)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gFR02-0002go-U9
 for control <at> debbugs.gnu.org; Wed, 24 Oct 2018 17:47:35 -0400
Received: by mail-pg1-f173.google.com with SMTP id c10-v6so2966718pgq.4
 for <control <at> debbugs.gnu.org>; Wed, 24 Oct 2018 14:47:34 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=JoS83eWZeYgYa9o2tqL+0nBXw31Lk8Mj3POShaz8bTQ=;
 b=LHkp4ZhMXHCBNT6O3Y0jgdr1iQ4lVha+L7xgGDf2Vu5gXjDQ+q5fyIkc4CsSzYywo/
 1aJcnPytMcym1xikyf3E3AO/xQ5EFqpXNzLuBJ98XuhsHpYBcbkXsDwMgD/v3PdcnFVt
 qqYAITPfXeyx5l8JrZl/e5J6jBXVONrM4u1p15W2ItXiPWegC9m97S1iPKSrPSaO8rap
 wSNLPv4RcgcVq+fxPCN0TiiNzhriAM99wbReV93S1Pfoc+yonrXlug+53ecYwqWduRvE
 0CoM5qRc+Xos/I2/Up1GpDIPECYnYlaprKN0kbgGW/ZpKu561+8CZKjBqAZiE9H32tDc
 nLXQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=JoS83eWZeYgYa9o2tqL+0nBXw31Lk8Mj3POShaz8bTQ=;
 b=I1srPj2wM3aFN5EBQ5WjcLoekbhj6gLfTd80LlxvFYqJTapG5dK4i86aoJ35VELW5U
 TnlbC3OMEHPeqrVVFDGEJcCmwRj8pEGaHLmU9Nz9JR/UUmdgJ3PJ/r97MtVTHSdadao7
 flPh1UYeRroqGFG0Od3Tf5/Q3xzFkyXAZT7chiqptSL0vlHFGh/gYk4xZBkitQQ/dnI4
 zVXwPevdujx4v7OZ4qStjr1MLtWZxl3XzsODN5LEymKt3w7vpRxYOVOWBJZNNvMFv7U3
 RfmgQkGGGzhkz6wQI/vxaogpzK2cIncxaR42t7BaeZ56UgEUq6n3NFtos1V8YHTo7zEB
 bwCg==
X-Gm-Message-State: AGRZ1gJ5wiIiiYGTX8zibD2y13k1I8cvBvF7rDXdFTHTHsJwNs6npEFE
 eYdSFIviF1k+9dAsFa8gNyqhB4YrVrg=
X-Google-Smtp-Source: AJdET5c0vOtlr1c1A4RaZ/+gljTdx1TVeIW7lApbjwAY5WdEq6vMrlgFiFcyX1Jl7rnb76cw44n15w==
X-Received: by 2002:a62:2606:: with SMTP id
 m6-v6mr4243167pfm.104.1540417648512; 
 Wed, 24 Oct 2018 14:47:28 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 u190-v6sm22692800pgu.3.2018.10.24.14.47.27
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Wed, 24 Oct 2018 14:47:27 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <daa3d1d1-c53d-23f1-ae7f-894bb28e3165@HIDDEN>
Date: Wed, 24 Oct 2018 15:47:26 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 22435 wishlist retitle 22435 stat: report 'ext4'
 instead of 'ext2/ext3' filesystem type [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.215.173 listed in list.dnswl.org]
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 22435 wishlist
retitle 22435 stat: report 'ext4' instead of 'ext2/ext3' filesystem type




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 24 Oct 2018 21:47:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Oct 24 17:47:36 2018
Received: from localhost ([127.0.0.1]:40878 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gFR04-0002l7-1j
	for submit <at> debbugs.gnu.org; Wed, 24 Oct 2018 17:47:36 -0400
Received: from mail-pg1-f173.google.com ([209.85.215.173]:37676)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gFR02-0002go-U9
 for control <at> debbugs.gnu.org; Wed, 24 Oct 2018 17:47:35 -0400
Received: by mail-pg1-f173.google.com with SMTP id c10-v6so2966718pgq.4
 for <control <at> debbugs.gnu.org>; Wed, 24 Oct 2018 14:47:34 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=JoS83eWZeYgYa9o2tqL+0nBXw31Lk8Mj3POShaz8bTQ=;
 b=LHkp4ZhMXHCBNT6O3Y0jgdr1iQ4lVha+L7xgGDf2Vu5gXjDQ+q5fyIkc4CsSzYywo/
 1aJcnPytMcym1xikyf3E3AO/xQ5EFqpXNzLuBJ98XuhsHpYBcbkXsDwMgD/v3PdcnFVt
 qqYAITPfXeyx5l8JrZl/e5J6jBXVONrM4u1p15W2ItXiPWegC9m97S1iPKSrPSaO8rap
 wSNLPv4RcgcVq+fxPCN0TiiNzhriAM99wbReV93S1Pfoc+yonrXlug+53ecYwqWduRvE
 0CoM5qRc+Xos/I2/Up1GpDIPECYnYlaprKN0kbgGW/ZpKu561+8CZKjBqAZiE9H32tDc
 nLXQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=JoS83eWZeYgYa9o2tqL+0nBXw31Lk8Mj3POShaz8bTQ=;
 b=I1srPj2wM3aFN5EBQ5WjcLoekbhj6gLfTd80LlxvFYqJTapG5dK4i86aoJ35VELW5U
 TnlbC3OMEHPeqrVVFDGEJcCmwRj8pEGaHLmU9Nz9JR/UUmdgJ3PJ/r97MtVTHSdadao7
 flPh1UYeRroqGFG0Od3Tf5/Q3xzFkyXAZT7chiqptSL0vlHFGh/gYk4xZBkitQQ/dnI4
 zVXwPevdujx4v7OZ4qStjr1MLtWZxl3XzsODN5LEymKt3w7vpRxYOVOWBJZNNvMFv7U3
 RfmgQkGGGzhkz6wQI/vxaogpzK2cIncxaR42t7BaeZ56UgEUq6n3NFtos1V8YHTo7zEB
 bwCg==
X-Gm-Message-State: AGRZ1gJ5wiIiiYGTX8zibD2y13k1I8cvBvF7rDXdFTHTHsJwNs6npEFE
 eYdSFIviF1k+9dAsFa8gNyqhB4YrVrg=
X-Google-Smtp-Source: AJdET5c0vOtlr1c1A4RaZ/+gljTdx1TVeIW7lApbjwAY5WdEq6vMrlgFiFcyX1Jl7rnb76cw44n15w==
X-Received: by 2002:a62:2606:: with SMTP id
 m6-v6mr4243167pfm.104.1540417648512; 
 Wed, 24 Oct 2018 14:47:28 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 u190-v6sm22692800pgu.3.2018.10.24.14.47.27
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Wed, 24 Oct 2018 14:47:27 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <daa3d1d1-c53d-23f1-ae7f-894bb28e3165@HIDDEN>
Date: Wed, 24 Oct 2018 15:47:26 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 22435 wishlist retitle 22435 stat: report 'ext4'
 instead of 'ext2/ext3' filesystem type [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.215.173 listed in list.dnswl.org]
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 22435 wishlist
retitle 22435 stat: report 'ext4' instead of 'ext2/ext3' filesystem type





Last modified: Wed, 24 Oct 2018 22:00:03 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.